Astra H Android™ CAN Service - YnyuJlwieHue Tekyuiero coyHkuvoHana #113

Rollback of BCData from fix stream
07/05/2016 10:27 PM - Victor K.

Status: 3akpbiTa-BblnaHa B penua Start date: 07/05/2016
Priority: HemenneHHbI Due date: 07/05/2016
Assignee: Victor K. % Done: 100%
Category: [Func] Board Computer Estimated time: 0.00 hour
Target version: Release 2

E-mail pna o6paTtHom

CBA3MU:

Description

History

#1 - 07/05/2016 10:28 PM - Victor K.
- Status changed from B paspabortke to [(0ToBa A5 TeCTupoBaHus

- % Done changed from 0 to 60

Applied in changeset car-service-trunk|r389.

#2 - 07/05/2016 10:34 PM - Victor K.

- Status changed from "oToBa A/15 TecTupoBaHus to B paspabotke

#3 - 07/05/2016 10:35 PM - Victor K.

- Status changed from B paspabortke to ['0ToBa 415 TecTupoBaHus

Applied in changeset car-service-trunk|r390.

#4 - 07/10/2016 10:43 PM - Victor K.
- Status changed from "oToBa ans TectupoBaHus to B npouecce tectupoBaHns

- % Done changed from 60 to 100

#5 - 07/10/2016 10:44 PM - Victor K.

- Status changed from B npouecce tectuposanus to lNporectuposaHa-I otosa B penns

#6 - 07/10/2016 10:44 PM - Victor K.

- Status changed from [lNpotectuposaHa-IoToBa B penu3 to 3akpbiTa-BeigaHa B penus
